# lower-case

Translates characters in a string to lower case

lower-case($arg as xs:string?) → xs:string

Arguments
| $arg | xs:string? | The string to be converted to lower-case
Result | xs:string

Links to W3C specifications

Namespace: http://www.w3.org/2005/xpath-functions

Applies to: XPath 2.0, XSLT 2.0, XQuery 1.0 and later versions

XPath 2.0 Specification

XPath 3.0 Specification

Notes on the Saxon implementation

The function is fully implemented according to the W3C specifications.

Next